.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.wealth-modal .modal-dialog .modal-content .modal-body .modal-header .close {
margin :unset !important;
}
#customizeFundTable .equity-section-tbody tr:last-child{
	display:none;
}

.lfr-layout-structure-item-50f74a9b-2fbf-5e29-8299-ad16aa17dc85 {
display: none !important;
}
